@charset "utf-8";
/* CSS Document */

body {
	margin: 0;
	padding: 0;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.4em;
	background-color: #3a4250;
	background-image: url(../layout/526H-Page.jpg);
	background-repeat: repeat-x;
}
.top #container #DFMain #DFBlack table tr td {
	background-image: url(../layout/Arrow.png);
	background-repeat: no-repeat;
	padding: 0 0 0 30px;
}


p {
	padding: 0 20px;
	line-height: 1.6em;
}
a {
	color:#8DC8F3;
}
a:hover {
	color: #FFF;
}
b {
	color:#FFF;
}
h1 {
	color: #B0E4FD;
	font-size: 1.6em;
	font-weight: normal;
	margin: 40px 20px 10px;
}
h2 {
	font-size: 1em;
	line-height: 1.4em;
	color: #036;
}
h3 {
	color: #FFF;
	font-size: 1em;
	font-weight: bold;
}
.top #container {
	width: 950px;
	margin: 0 auto;
	text-align: left;
}
.top #DFMain {
	position:relative;
	width:950px;
	z-index:10;
	float: left;
	margin: 0;
	padding: 0;
	top: 0px;
	color: #DDD;
	background-image: url(../layout/BGR-950sb.png);
}
.top #D1top {
	height: 140px;
	background-image: url(../layout/Top-PERMEX.png);
	color: #999;
}
.top #DMenu {
	position:relative;
	height:47px;
	z-index:1;
	float: left;
	width: 950px;
}
.top #DFslides {
	position:relative;
	width:640px;
	height:320px;
	z-index:1;
	float: left;
	margin: 0;
	padding: 0;
	font-size: 0px;
}
.top #DFsrc {
	position:relative;
	width:310px;
	height:320px;
	z-index:10;
	float: left;
	margin: 0;
	padding: 0;
	top: 0px;
	background-image: url(../layout/Srch2.jpg);
}
.top #search {
	height: 25px;
	width: 240px;
	top: 275px;
	position: absolute;
	left: 60px;
}

.top #DFBlack {
	position:relative;
	width:310px;
	z-index:33;
	float: right;
	margin: 0;
	padding: 0;
	top: 0px;
	background-image: url(../layout/Bullets-722.jpg);
	background-repeat: no-repeat;
}
.top #footer {
	position:relative;
	width:950px;
	height:130px;
	z-index:44;
	float: left;
	padding: 0;
	top: 0px;
	color: #999;
	background-image: url(../layout/FOOT.png);
	background-repeat: no-repeat;
	background-position: top;
	font-size: 0.9em;
}


.top #container #footer a {
	font-size: 1em;
	color: #999;
	font-weight: bold;
}
.top #container #footer a:hover {
	color: #09F;
}


.cr {
	font-size: 0.7em;
}
.top #DFMain1 {
	position:relative;
	width:950px;
	z-index:auto;
	float: left;
	margin: 0;
	padding: 0;
	top: 0px;
	background-image: url(../layout/BGR-950.png);
}

.top #DFMain2 {
	position:relative;
	width:950px;
	z-index:10;
	float: left;
	margin: 0;
	padding: 0;
	top: 0px;
	color: #DDD;
	background-image: url(../layout/Main2.jpg);
	height: 80px;
}
.top #DFMain3 {
	position:relative;
	width:950px;
	z-index:auto;
	float: left;
	margin: 0;
	padding: 0;
	color: #DDD;
	background-image: url(../layout/Main4.jpg);
	background-repeat: no-repeat;
}

.top #Rcont {
	position:relative;
	width:310px;
	z-index:auto;
	float: right;
	margin: 0;
	padding: 0;
	top: 0px;
}
.top #Rbar {
	position:relative;
	width:310px;
	z-index:auto;
	float: right;
	margin: 0;
	padding: 0;
	top: 0px;
	background-image: url(../layout/Bullets-733.jpg);
	background-repeat: no-repeat;
}
.top #DFsrc2 {
	position:relative;
	width:310px;
	z-index:10;
	float: right;
	margin: 0;
	padding: 0;
	top: 0px;
	background-image: url(../layout/Srch320H.jpg);
	height: 320px;
}
.top #DFBlack2 {
	position:relative;
	width:310px;
	z-index:33;
	float: left;
	margin: 0;
	padding: 0;
	top: 0px;
	background-image: url(../layout/Bullets-753.jpg);
	background-repeat: no-repeat;
}
.top #DFBlack3 {
	position:relative;
	width:310px;
	z-index:33;
	float: right;
	margin: 0 0 0 10px;
	padding: 0;
	top: 0px;
	background-image: url(../layout/Bullets-726.jpg);
	background-repeat: no-repeat;
}

.tables {
	background-image: url(../layout/tabgr.gif);
	border: solid #777 thin;
}
.pixLeft {
	font-size: 0.7em;
	margin: 8px 15px 5px 0;
	border: solid #999 1px;
}
.pixRight {
	font-size: 0.7em;
	margin: 15px 0 0 40px;
}
.pixRight2 {
	font-size: 0.7em;
	margin: 15px 20px 0 50px;
}
.pixLeft2 {
	font-size: 0.7em;
	margin: 8px 15px 5px 0;
	border: solid #FFF 1px;
}
.eForm {
	font-size: 14px;
	font-family: Verdana, Geneva, sans-serif;
}
.top #DFMainFW {
	position:relative;
	width:950px;
	z-index:10;
	float: left;
	margin: 0;
	padding: 0;
	top: 0px;
	color: #DDD;
	background-image: url(../layout/Main3.jpg);
	background-repeat: no-repeat;
}
